body {
    font-size: 16px;
    line-height: 1.42857143;
    font-family: lato;
    color: #333;
}


h1 {
    font-size: 38px;
    color: #333;
}


h2 {
    font-size: 32px;
    color: #333;
    margin-top: 0px;
}

h3 {
    font-size: 24px;
    color: #333;
}

@font-face {
    font-family: lato-bold;
    src: url(../lato/Lato-Bold.ttf);
}

@font-face {
    font-family: lato-semibold;
    src: url(../lato/Lato-Semibold.ttf);
}

@font-face {
    font-family: lato-medium;
    src: url(../lato/Lato-Medium.ttf);
}

@font-face {
    font-family: lato;
    src: url(../lato/Lato-Regular.ttf);
}


.mt-10 {
    margin-top: 10px;
}

.mt-15 {
    margin-top: 15px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-25 {
    margin-top: 25px;
}

.mt-30 {
    margin-top: 30px;
}

.mt-32 {
    margin-top: 32px;
}

.mt-40 {
    margin-top: 40px;
}

.mt-50 {
    margin-top: 50px;
}

.mt-60 {
    margin-top: 60px;
}

.mt-70 {
    margin-top: 70px;
}

.mt-18 {
    margin-top: 18px;
}


a {
    color: #e5554e;
    text-decoration: none;
}


.clearfix-rem {
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
}


.top-header {
    margin-top: 30px;
    margin-bottom: 30px;
}

.bg-container {
    padding-top: 40px;
    padding-bottom: 40px;
    background: #7C0000;
}

.white-box {
    background: white;
    padding-top: 20px;
    padding-bottom: 40px;
    padding-left: 40px;
    padding-right: 40px !important;
}

.sub-head {
    margin-top: 30px;
    margin-bottom: 25px;
}

.mail-text a:hover{
    text-decoration:none
}

.new-button-style{
    background:#333333;
    color:white;
    text-shadow:none;
    border:1px solid #333;
    font-size:17px;
    margin-top:10px
}

.btn-style {
    text-decoration: none !important;
    color: #ffffff !important;
    font-family: Tahoma !important;
    font-size: 16px !important;
    font-style: normal !important;
    font-weight: normal !important;
    padding-top: 15px !important;
    padding-right: 25px !important;
    padding-bottom: 15px !important;
    padding-left: 25px !important;
    background-color: #98ba40 !important;
    background: linear-gradient(rgba(152, 186, 64, 1) 45%, rgba(97, 137, 38, 1));
    background: -moz-linear-gradient(rgba(152, 186, 64, 1) 45%, rgba(97, 137, 38, 1));
    background: -o-linear-gradient(rgba(152, 186, 64, 1) 45%, rgba(97, 137, 38, 1));
    background: -webkit-gradient(linear, left top, left bottom, color-stop(.45, rgba(152, 186, 64, 1)), color-stop(1, rgba(97, 137, 38, 1)));
    border-style: solid !important;
    border-width: 1px !important;
    border-color: #618926 !important;
    box-sizing: border-box !important;
    border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    text-shadow: -1px -1px 0px #618926 !important;
    box-shadow: 0px 0px 2px #333333 !important;
    -pie-background: linear-gradient(rgba(152, 186, 64, 1) 45%, rgba(97, 137, 38, 1));
    position: relative !important;
    width: 180px;
}


    .btn-style:hover {
        background: green;
    }

    .footer{
        margin-bottom:60px
    }


@media(max-width:767px) {
    .mob-40 {
        margin-top: 40px !important;
    }

    .mob-center{
        text-align:center
    }
}
